#Cart {
  background-color: var(--white);
  display: flex;
  /* height: calc(100vh - var(--banner-height)); */
  height: 100vh;
  padding-top: var(--nav-height);
  width: 100%;
  & .controls {
    border-right: 1px solid #ccc;
    max-width: 260px;
    min-width: 260px;
    padding: 12px;
    width: 260px;
    & .title {
      color: var(--dark);
      font-family: "Palanquin", sans-serif;
      font-size: 13px;
      font-weight: bold;
      letter-spacing: 0.6px;
      text-transform: uppercase;
    }
    & .sub {
      color: #949494;
      font-family: "Palanquin", sans-serif;
      font-size: 11px;
      font-weight: 400;
      margin-bottom: 7px;
      margin-top: 5px;
    }
    & .dataset {
      align-items: center;
      display: flex;
      margin-bottom: 10px;
      width: 100%;
      & .title {
        color: #949494;
        flex: 1;
        font-family: "Palanquin", sans-serif;
        font-size: 13px;
        font-weight: 600;
        line-height: 15px;
        letter-spacing: 0;
        padding-right: 20px;
        text-transform: none;
      }
      & .remove {
        display: block;
        height: 10px;
        margin-top: 4px;
        opacity: 0.75;
        transition: opacity 0.1s;
        width: 10px;
        &:hover {
          cursor: pointer;
          opacity: 1;
        }
      }
    }
    & .pt-checkbox {
      color: var(--red);
      cursor: pointer;
      display: block;
      font-family: "Palanquin", sans-serif;
      font-size: 12px;
      font-weight: 600;
      margin: 10px 5px 0;
      letter-spacing: 0.55px;
    }
    & .pt-button {
      background: none;
      border: 1px solid var(--red);
      border-radius: 0;
      box-shadow: none;
      color: var(--red);
      font-size: 13px;
      font-weight: 600;
      margin-top: 10px;
      text-align: center;
      transition: background 0.1s, color 0.1s;
      &:before {
        color: var(--red);
        font-size: 13px;
        transition: color 0.1s;
      }
      &:hover {
        background: var(--red);
        color: white;
        &:before {
          color: white;
        }
      }
    }
  }
  & .cart-table {
    flex: 1;
    overflow-x: scroll;
    overflow-y: hidden;
    position: relative;
    & .moe {
      opacity: 0.5;
      margin-left: 4px;
    }
  }
}

.cart-intro {
  align-items: center;
  background-color: var(--white);
  display: flex;
  flex-direction: column;
  height: 100vh;
  justify-content: center;
  width: 100%;
  & h1 {
    font-family: "Pathway Gothic One", sans-serif;
    font-size: 47px;
    font-weight: 400;
    text-transform: uppercase;
    margin: 10px 25px;
    max-width: 500px;
    width: 100%;
  }
  & p {
    margin: 10px 25px;
    max-width: 500px;
    width: 100%;
  }
  & .examples {
    display: flex;
    justify-content: space-between;
    margin: 15px 25px;
    max-width: 700px;
    text-align: center;
    width: 100%;
    & .pt-card {
      font-family: "Pathway Gothic One", sans-serif;
      font-size: 22px;
      font-weight: 400;
      line-height: 1.1;
      width: 200px;
      & .pt-icon-standard {
        color: var(--red);
        display: block;
        font-size: 80px;
        margin-bottom: 15px;
        opacity: 0.9;
      }
    }
  }
  & .advanced {
    margin: 10px 25px;
    max-width: 500px;
    opacity: 0.5;
    &:hover {
      cursor: pointer;
      opacity: 1;
      text-decoration: underline;
    }
  }
}
